<?xml version="1.0" standalone="yes"?>
<splash-particle-system>
    	<texture value="true" path="images/splash_explode_2.png" luminance="true"/>
        <model value="false"/>
	<primitive value="quad"/>
	<offset x="0" y="-0.5" z="0"/>
	<color red="1.0" green="0.2" blue="0.0" alpha="0.5" />
	<color-no-energy red="1.0" green="1" blue="0.1" alpha="0" />
    	<size value="0.5" />
    	<size-no-energy value="1.5" />
    	<speed value="4" />
	<gravity value="-0.002"/>
    	<emission-rate value="8" />
    	<energy-max value="12" />
    	<energy-var value="6" />

	<emission-rate-fade value="12"/>
	<vertical-spread a="0" b="0.03"/>
	<horizontal-spread a="0.03" b="0"/>
</splash-particle-system>
